/**************************************************************************
*
*                            MODULE IR.H
*
***************************************************************************
*           (c) 1998 GKDesign. All Rights Reserved.
***************************************************************************
*
*     Description: Header for Infrared remote control recorder
*
*     Author:         George Katz
*     Date Created:   9/6/97
*
*     Modified by: GK 13/6/98 - Added moving grid lines & variable delay
*
***************************************************************************/
//   The pinout set for the parallel port is as follows:
//
//   Name				Pin			Function
//   ---------------------------------------
//   Data0			2			Data Out 	Active High
//   Acknowledge	10			Data In     Active High
//   Ground		    18-25       circuit common


#define CONTROL	     0x37A
#define STATUS	     0x379
#define OUTPUT	     0x378

#define DATA_MASK	 0x01	  /* data out is on D0         */
#define IN_MASK	     0x40    /* data in is on bit 5 (ACK) */

#define RECORD_SIZE   15000
#define DELAY_DEFAULT 3000
